Support » Plugin: SSL Insecure Content Fixer » Fine just..

  • not for Video Gutenberg Block preview images. At this time i’m writing.
    Everythings else on my multi- site and -language installation seemed to be forced to https.

    • This topic was modified 2 months, 1 week ago by  andrekelling.
Viewing 1 replies (of 1 total)
  • Plugin Author webaware

    (@webaware)

    Thanks for your feedback, I’ve noted this in my bug tracker to look at when I get a chance.

    cheers,
    Ross

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this review.